<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Personenverwaltung</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Personenverwaltung" />
    <meta name="author" content="BBW RL" />
    
    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" th:href="@{/bootstrap-4.1.3/css/bootstrap.min.css}"/>
</head>
<body>
    <div class="container">
		<div class="row">
			<div class="col-12">
			<br/>
				<h1>Personenverwaltung</h1>
		    	<p>Add</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12">
				<form method="post" action="/add">
					<div class="form-group">
						<label for="exampleInputEmail1">Vorname</label>
						<input type="text" class="form-control" name="firstname" aria-describedby="firstnameHelp" placeholder="Enter firstname">
						<small id="firstnameHelp" class="form-text text-muted">Type in your firstname</small>
					</div>

					<div class="form-group">
						<label for="exampleInputEmail1">Nachname</label>
						<input type="text" class="form-control" name="lastname" aria-describedby="lastnameHelp" placeholder="Enter firstname">
						<small id="lastnameHelp" class="form-text text-muted">Type in your firstname</small>
					</div>

					<div class="form-group">
						<label for="exampleInputEmail1">Email Adresse</label>
						<input type="email" class="form-control" name="email" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
						<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
					</div>
					<button type="submit" class="btn btn-primary">Submit</button>
				</form>

				<a href="/" type="submit" class="btn btn-light mt-3">Back to index</a>
			</div>
		</div>
    </div>


	<!-- Bootstrap core JavaScript
	================================================== -->
	<!-- Placed at the end of the document so the pages load faster -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script th:src="@{/bootstrap-4.1.3/js/bootstrap.min.js}"></script>
	<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
</body>
</html>